<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package avakfitness
 */

get_header(); ?>
		<img src="<?php echo esc_url(get_template_directory_uri()) ?>/assets/images/custom-bg.jpg" alt="Custom Bg" class="decoration">
</div>

		<div class="container_12 clearfix">

			<!-- Page Content -->
			<div class="grid_8 no-m-b">
				<article class="single page">
					<div class="page-header">
						<h1 class="title"><?php the_title(); ?></h1>
					</div>
					<div class="page-content singlepage">
							
							<div class="item-image-page">
										<?php $thumb = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'full' );?>
								<img alt="" src="<?php echo esc_url($thumb['0']); ?>" />

							</div>

							<div class="item-content">
									<?php
												while ( have_posts() ) : the_post();
													the_content();
												endwhile; // End of the loop.
									?>
							</div>
					</div>
				</article>

			</div>

			<!-- Page Sidebar -->
			<div class="sidebar widget-area grid_4" role="complementary">

				<aside class="widget purple news grid">
						<?php
				                    if (function_exists('dynamic_sidebar')) {
				                        dynamic_sidebar("sidebar-common");
				                    } ?>
				</aside>
			</div>
		</div>





















<?php	get_footer(); ?>