<!-- First Widget Area -->
<div class="widget-area first-widget-area container_12 clearfix" role="complementary">
	<div class="grid_12">
		<aside class="widget classes grid">
			<div class="widget-header">
				<h3 class="title text-center"><?php echo esc_attr(get_theme_mod('category-first' ));?></h3>
				<!-- <a title="View all Classes" href="#" class="view-all icon-arrow-right right"></a> -->
			</div>
			<div class="widget-content">
				
				<?php
					$cid = get_theme_mod('services');
					$category_link = get_category_link($cid);
					$avak_category = get_category($cid);
					if ($avak_category) {
				?>
				
				<?php
				$args = array(
				'posts_per_page' => 3,
				// 'paged' => 3,
				'cat' => $cid
				);
									$loop = new WP_Query($args);
				$cn = 0; ?>
				
				<?php
				if ($loop->have_posts()) :  while ($loop->have_posts()) : $loop->the_post();$cn++;
				?>
				<div class="item grid_4">
					<div class="item-image">
						<?php
						$backgroundImg = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'full' );?>
						
						<img alt="" src="<?php echo esc_url($backgroundImg['0']); ?>"   width="360" height="180"  alt="Image">
						
						<a title="Kickboxing" href="<?php the_permalink();?>" class="overlay">
							<h3><?php echo esc_html(mb_strimwidth(get_the_title(), 0, 38, '...'));?></h3>
						</a>
					</div>
				</div>
				<?php
				endwhile; ?>
				
				<?php
					wp_reset_postdata();
					endif;
					}
				?>
			</div>
			
			
		</aside>
		<aside class="widget news grid">
			<div class="widget-header">
				<h3 class="title"><?php echo esc_attr(get_theme_mod('category-second-name'));?></h3>
				<a href="#" class="view-all icon-arrow-right right"></a>
			</div>
			<div class="widget-content" id="js-masonry">
				
				<?php
					$cid = get_theme_mod('category-second');
					$category_link = get_category_link($cid);
					$avak_category = get_category($cid);
					if ($avak_category) {
				?>
				
				<?php
				$args = array(
				'posts_per_page' => 2,
				'cat' => $cid
				);
									$loop = new WP_Query($args);
				$cn = 0; ?>
				
				<?php
				if ($loop->have_posts()) :  while ($loop->have_posts()) : $loop->the_post();$cn++;
				?>
				<article class="item news-image purple grid_4">
					<div class="news-image">
						
						
						<?php $thumb = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'medium' );?>
					
						
						<?php if ( has_post_thumbnail() )
						{  ?>
						<img alt="" src="<?php echo esc_url($thumb['0']); ?>" class="home-img" />
						<?php
						} else { ?>
						<img src="<?php echo esc_url(get_template_directory_uri()) ?>/assets/images/featured_360X180.jpg" class="home-img" />
						<?php }
						?>
						
					</div>
					<a class="item-title" href="<?php the_permalink();?>"><h3><?php echo esc_html(mb_strimwidth(get_the_title(), 0, 40, '...'));?></h3></a>
				

							<p><?php echo esc_html(mb_strimwidth(get_the_excerpt(), 0, 120, '...'));?></p>


					<div class="item-meta">
						<span class="meta-info publish-date"><?php the_date('d F Y'); ?></span>
						<span class="read-more"><a href="<?php the_permalink(); ?>" class="item-more icon-arrow-right"></a></span>
					</div>
				</article>
				<?php
				endwhile; ?>
				
				<?php
					wp_reset_postdata();
					endif;
					}
				?>
				<article class="item news-image purple grid_4">
					
					<div class="wfoot_content">
						<div id="fb-root"></div>
						<script>(function(d, s, id) {
						var js, fjs = d.getElementsByTagName(s)[0];
						if (d.getElementById(id)) return;
						js = d.createElement(s); js.id = id;
						js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.7&appId=580753572084098";
						fjs.parentNode.insertBefore(js, fjs);
						}(document, 'script', 'facebook-jssdk'));</script>
						<div class="fb-page" data-href="<?php echo esc_attr(get_theme_mod( 'facebook'  )); ?>" data-tabs="timeline" data-width="400" data-height="380" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="true"><blockquote cite="<?php echo esc_attr(get_theme_mod( 'facebook'  )); ?>" class="fb-xfbml-parse-ignore"><a href="<?php echo esc_url( __('#', 'avakfitness'));?>" target="_blank">AVAK Fitness</a></blockquote></div>
					</div>
				</article>
			</div>
		</aside>
	</div>
</div>